{
	"201000321_0": "\"Looks like we got 'em all. How are you doing, Tsubasa? Did you manage to shake off those nerves?\"",
	"201000321_1": "\"I told you, I wasn't nervous!\"",
	"201000321_2": "\"Wait! More are coming!\"",
	"201000321_3": "\"Let's get 'em!\"",
	"201000321_4": "\"Ha<speed=0.5>!</speed> Do you seriously think you're a match for us?! Keep coming, be my guest! We'll just keep crushing you!\"",
	"201000321_5": "(This anxiety... What is this<speed=0.5>?</speed> I can't even put it into words.)",
	"201000321_6": "\"Let's finish this, Tsubasa!\"",
	"201000321_7": "(But I know we'll be okay! I know Kanade's strong enough for us to get through this!)",
	"201000321_8": "\"Right!\""
}